body	{
	}

table, td	{
	font-family:"Arial Black","Helvetica","sans-serif";
	font-size:8pt;
	color:#ffffff;
	}

p	{
	font-family:"Arial Black","Helvetica","sans-serif";
	font-size:10pt;
	color:#ffffff;
	}

A:link, A:visited {
	text-decoration:none;
	color:#ffffff;
	}

A:active, A:hover {
	text-decoration:none;
	background-color:#dddddd;
	color:#222222;
	font-weight:narrow;
	}

